/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav{margin: 0; padding: 0; list-style: none;}

.flex-direction-nav { display:inline; }

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* CSS Document */

/***********************fontface***********************************/
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans-bold.eot');
    src: url('../fonts/opensans-bold.eot') format('embedded-opentype'),
         url('../fonts/opensans-bold.woff') format('woff'),
         url('../fonts/opensans-bold.ttf') format('truetype'),
         url('../fonts/opensans-bold.svg#OpenSansBold') format('svg');
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/opensans-light.eot');
    src: url('../fonts/opensans-light.eot') format('embedded-opentype'),
         url('../fonts/opensans-light.woff') format('woff'),
         url('../fonts/opensans-light.ttf') format('truetype'),
         url('../fonts/opensans-light.svg#OpenSansLight') format('svg');
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/opensans-semibold.eot');
    src: url('../fonts/opensans-semibold.eot') format('embedded-opentype'),
         url('../fonts/opensans-semibold.woff') format('woff'),
         url('../fonts/opensans-semibold.ttf') format('truetype'),
         url('../fonts/opensans-semibold.svg#OpenSansSemibold') format('svg');
}




.flex-caption{

position: absolute;

bottom:0%;

width:100%;

display: block;

position:absolute;

z-index: 3;

height:256px;

color: #1e1e1e;

text-align: center;

top: 166px;

z-index:70;

text-align:center;

padding: 0px 120px;
}







.caption_title_line{margin:0px;width: 727px;height:65px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFFFFF;z-index:999999999999999999999999999;text-align:left;float:left;margin-top: 0px;text-align:center;}

.flex-caption h2{
    margin:0px;
    padding:0px;
    color:#fff;
    font-size: 16px;
    line-height: 27px;
    padding: 0px 0px 0px 0px;
    margin-bottom:30px;
    color: #222;
    font-weight: 400;
    z-index:999999999999999999999999999;
    margin-bottom: 40px;
    text-align:center;
    text-align:left;
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'Raleway', sans-serif;
}

.flex-caption h2 span{ margin:0px; padding:0px; color:#C30;   font-size: 15px; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; font-weight:300; 

}


.flex-caption h1{
    margin:0px;
    padding:0px;
    color: #1e1e1e;
    font-size: 57px;
    line-height: 45px;
    padding-bottom: 30px;
    text-align:left;
    /* color: #ffffff; */
    font-weight: 300;
    letter-spacing:.6px;
    /* font-family: 'Open Sans', sans-serif; */
    sans-serif;
    /* font-family: 'Raleway', sans-serif; */
    /* font-family: 'Poppins', sans-serif; */
    margin-bottom: 19px;
}
.flex-caption h1 span{

margin:0px;

padding:0px;

text-align:center;

font-family: Arizonia, cursive;

line-height: 51px;

font-size: 31px;
}

.more1{font-family: 'OpenSansRegular';background: #ffffff;font-size:14px;border-radius: 44px;padding: 15px 60px;font-family: 'Open Sans Condensed', sans-serif;color:#000;text-decoration:none;color: #fff;text-transform: uppercase;margin: 0px 10px 0px 0px;font-size: 15px;padding: 18px 40px;font-family: 'Raleway', sans-serif;background-image: linear-gradient(to right,#519212 0%,#96c953 51%,#8fc347 100%);}


.more2{font-family: 'OpenSansRegular';background: #ffffff00;font-size:14px;border-radius:30px;padding: 15px 60px;font-family: 'Open Sans Condensed', sans-serif;color:#000;text-decoration:none;color: #000;text-transform: uppercase;border: 2px solid #655050;margin: 0px 10px 0px 0px;font-family: 'Raleway', sans-serif;}

.more1:hover{font-family: 'OpenSansRegular';background: #ffffff;font-size:14px;border-radius: 44px;padding: 15px 60px;font-family: 'Open Sans Condensed', sans-serif;color:#000;text-decoration:none;color: #fff;text-transform: uppercase;margin: 0px 10px 0px 0px;font-size: 15px;padding: 18px 40px;font-family: 'Raleway', sans-serif;background-image: linear-gradient(to right,#519212 0%,#96c953 51%,#8fc347 100%);}




.flex-caption p{ 
color:#fff;  font-size:14px;  line-height:20px; font-weight:lighter; padding:15px 0 0px 0; margin:0px;  font-weight:normal;     font-family: 'Bitter', serif;}


.flex-caption .hh{ 
color:#fff;  font-size:13px;  line-height:20px; font-weight:lighter; margin:0px;   font-family: 'Raleway', sans-serif; font-weight:normal; width:73px; height:23px;   background:none; margin-top:40px; ; text-align:center; padding:15px 32px; border:2px solid #fff; border-radius:8px;}

.flex-caption .hh a{ 
color:#fff;  font-size:13px;  line-height:20px; font-weight:lighter; margin:0px;     font-family: 'Raleway', sans-serif; font-weight:normal; width:73px; height:23px;   background:none;  text-align:center; border:2px solid #fff; }


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%;display: block;height:auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 0px;  position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 200px; }
.flexslider .slides { zoom: 1;  }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0; display: none;}
.flex-direction-nav a  {text-decoration:none;display: block;width: 40px;height: 40px;margin: -20px 0 0;position: absolute;top: 50%;z-index: 9;overflow: hidden;opacity: 1;cursor: pointer;color: rgba(0,0,0,0.8);text-shadow: 1px 1px 0 rgba(255,255,255,0.3);-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;background: rgb(116, 174, 51);border-radius: 100%;}
.flex-direction-nav .flex-prev { left: 20px; }
.flex-direction-nav .flex-next { right: 20px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.5; left: 20px; }
.flexslider:hover .flex-next { opacity: 0.5; right: 20px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  {font-family: "flexslider-icon";color:#fff;font-size: 20px;line-height:1;display: inline-block;content: '\f001';padding: 11px;}
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {
    /* width: 20px; */
    position: absolute;
    bottom: 50%;
    z-index: 4;
    overflow: hidden;
    display: none;
    right: 130px;
    }
.flex-control-nav li {margin: 7px 4px;/* display: inline-block; */zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px;height: 10px;display: block;border:3px solid #fff;cursor: pointer;background: #fff;text-indent: -9999px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-o-border-radius: 20px;border-radius: 20px;margin-right: 0px !important;padding: 0px;margin-left: 10px;}
.flex-control-paging li a:hover { background: #fff38a; background: rgba(255,255,255,.5) }
.flex-control-paging li a.flex-active {background: #fff38a;background: rgba(255,255,255,.3);cursor: default;width: 15px;/* margin-right: 20px; */height: 15px;}

.flex-control-thumbs {margin: 2px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
